uuid: ae9e3b9d-e5db-41e8-b384-c925aaeca8c4
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: t43OqwzP3CTbcAagSsWKNy6KwMm_zShXo3c4-So6rQg
id: node_delete_action
label: 'Delete content'
type: node
plugin: 'entity:delete_action:node'
configuration: {  }
